First Topic

CRW file format support

Canon RAW (CRW) is a proprietary format that is used by Canon digital cameras. This format stores image data losslessly (exactly as it was read from the camera's sensors), so it is of the highest possible quality. However, as a consequence, CRW files are very large compared to standard JPEG images.

No official software exists for creating CRW files directly on a computer; they are made by Canon cameras, and therefore can only be decoded on a computer.

ACD Systems plug-in enabled software uses the ID_CRW plug-in to view CRW images as JPEG images -- this greatly reduces the amount of time it takes to load each file.

To set the CRW decoding options:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the ID_CRW plug-in.

  3. Click the Properties button.

  4. In the About ID_CRW dialog box, select one of the following options:

    • Always use JPEGs: This option uses the faster, lower resolution JPEG at all times, even when you are converting or editing the image.

    • Never use JPEGs: This option uses the slower, higher resolution CRW file for all operations.

    • Use JPEGs except when decoding full size images and converting to other formats (Recommended): This option uses the faster, lower resolution JPEG image for normal viewing and editing operations, but uses the slower, higher resolution CRW file when decoding the full size image or converting the image to another format.

  3. Click OK.